<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="cn.com.ty.lift.system.user.dao.mapper.CompanyMenuMapper" >
	<resultMap id="BaseResultMap" type="cn.com.ty.lift.system.user.dao.entity.CompanyMenu" >
		<id column="id" property="id" jdbcType="BIGINT" />
		<result column="company_id" property="companyId" jdbcType="BIGINT" />
		<result column="menu_id" property="menuId" jdbcType="BIGINT" />
	</resultMap>

	<sql id="Base_Column_List" >
		id, company_id, menu_id
	</sql>

</mapper>